div.row {margin:0;width:100%;padding:3px 0;}
div.row label {float:left;display:block;width:200px;font-family:Arial;color:#4c1704;padding:0 6px;}
div.row fieldset { border:0; }
div.row fieldset legend {font-weight:bold; color:#4c1704; display:block; right:14px; position:absolute; margin-top:-1.5em;}
.knopf {padding:9px 18px; color:#4c1704; margin:0 0 4px 28px;}

input {
	font-size:1em;
}

select {
	font-size:1em;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

ul.parsley-error-list {
  display: none !important;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.parsley-error {
background-color:#cc6666;
}

ul.parsley-error-list {
color:#222222;
list-style-type:none;
font-size:0.8em;
}

.terms { display:none; }